winpwning my itouch 1.15 current software loaded

Discussion in 'Jailbreaks and iOS Hacks' started by scottd1975, Aug 29, 2008.

  1. scottd1975 macrumors member

    Joined:
    Aug 25, 2008
    #1
    ok i have that software with the newest itunes
    do i need to upgrade the software on my touch and if so what version and link?
    what ipws do i need?
    what winpwn version do i need to match my ipws?

    ive tried to get it to work several times but im not sure im using the right ipws with the right winpwn so please help me guys.
     
  2. spinstorm macrumors 65816

    Joined:
    Sep 14, 2007
    #2
    None of the jailbreak methods work with 1.1.5 as that is the version without the 2.0 features.

    If you look online you can find the original 2.0 iPod firmware and newer so you can get all the features for free and jailbreak using winpwn.

    And really you should post this in the iPod forum!
     

Share This Page